cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
Participant
Participant
2,734 Views
Registered: ‎03-12-2009

About EDK update

Hi,

I update my EDK from 10.1 to 11.1. I met problem with the previous project to use in the new EDK version.

My project was based on VirtexII pro and it is not support in 11.1 anymore. Lots of error report for not compatible when EDK start.

I try to change the device in the project option(Now I use Spartan3-E), but it generate serious error and it said to contact Xilinx support.

 

Can anyone tell me how to change to new device and make the design work? 

0 Kudos
2 Replies
Highlighted
Teacher
Teacher
2,727 Views
Registered: ‎07-09-2009

Hi

 

yep EDK is not to friendly when yo uget what it ca;;s a serious error. It tends to dunp yo out with comment like, you have errors, you need to fix them before you can progress. Not to helpful.

 

generaly the less changes you do at once, the better, so was wondering, could you go back to the old EDK, that worked with the virtex , and there change the part to spartan 3.    then convert to the new EDK ?

 

 

<== If this was helpful, please feel free to give Kudos, and close if it answers your question ==>
0 Kudos
Highlighted
Participant
Participant
2,718 Views
Registered: ‎03-12-2009

I tried it. The design already update to 11.1 version and it can not run in 10.1 anymore....
Message Edited by squaremeng on 03-08-2010 07:57 AM
0 Kudos